/* Ce fichier devrait être inclu dans le fichier css de base de theme_ge. */

a:focus { outline: 0px}


/* Définition du bouton "go to top" */

#go-top {
  margin-top: 10px;
  border-bottom: 1px solid #e3e3e3;
  height: 22px;
  clear:both;
}
#go-top a {
  display:block;
  float:right;
  width: 16px;
  height: 15px;
  text-indent: -9999px;
  background: url(http://www.ge.ch/images/top.gif) no-repeat center center;
}
#texte_bordure {
  padding-bottom: 30px;
  margin-bottom: 15px;
}


/* Les flèches du menu de gauche sont mal définies : */

ul li.expanded {
    list-style-image: url("images/ic_fleche_ouverte.gif");
}
ul li.collapsed {
    list-style-image: url("images/ic_fleche.gif");
}

/* L'attribut "note" du span  dans le corps de texte doit être définit en bloc pour ne pas tout casser */

span.note { display:block }

/* Mise en page des titres des blocs à l'intérieur des contenus */
.region-content .pblock {
  clear:both;
}
.region-content .pblock>p.on {
  font-weight:bold;
  text-transform:uppercase;
  color:#83B3C3;
  margin: 0 0 10px;
}
/* tableau select */

tr.select:hover td {
  cursor : pointer ;
  background-color : #B3C0D0 ;

}
/* node contact */ 
.contact {
  display : inline-block ;
  width : 180px ;
  border : #BBBBBB solid 1px ;
  padding : 5px ;
  margin-right : 5px ;

}
td .field-item {
  display : inline-block ;
}

/* lexicon */

.lexi-link {
  border-bottom : rgb(61, 136, 161) dotted 1px ;
}

.lexicon-list dt {
    color: rgb(100, 160, 180);
    font-size: 1.2em;
    font-weight: bold;
    margin-top: 12px;
    margin-bottom: 3px;
}








/* * * * * * * * * * * * * */
/* Correctifs DIME mandataire */
/* * * * * * * * * * * * * */

/* indique le parent dans un menu par taxonomy */
#menu_gauche li a.active-trail {
    font-weight: bold;
}

/* Blocs à droite */
#menu_droit div.contenu_bloc {
	margin: 0px;
}
#menu_droit div.view-id-blocs_colonne_droite div.field-content, #menu_droit div.block-dernieres-actus {
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 10px;
	
}
#menu_droit div.contenu_bloc ul {
	/*margin-left:15px;*/
}
div.view-signature div.view-content {
	margin-left:5px;
}

/* image article node complet */
body.node-type-articles #texte_bordure div.field-name-field-image  img {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

/* fichiers joints */
div.views-field-field-fichiers div.field-content {
	margin-left:5px;
	word-wrap:break-word;
}
/* liste articles */
/* image page actus */
div.actu_vignette img , div.articles_vignette img{
	border: 1px solid #CCCCCC;
	padding:2px;
	float: right;
	/*margin-right:10px;*/
	/*margin-left:10px;*/
	margin:10px;
}
h4.actu_title, h4.article_title {
	font-size:1em;
}
div.actualites-liste-page div.views-exposed-widgets , #icon_fluxrss_actus {
	background-color:#F3F7F9;
	padding:10px 10px 14px 10px;
	width:542px;
}
body.page-taxonomy div.view-articles-taxonomie div.view-content div.item-list  ul 		, #quicktabs-container-accueil div.view-articles-taxonomie ul {
	list-style:none;
}
/* mais pas pour les entetes de liste de taxonomies !!! */
body.page-taxonomy div.view-articles-taxonomie div.view-content div.item-list  ul  li			, #quicktabs-container-accueil div.view-articles-taxonomie ul  li {
	list-style-image: none; /* ie bug fix !!!!*/
	overflow:hidden;
	background: url('images/puce2.gif') no-repeat top left;
	padding-left: 18px;
	margin-left:18px;
}

/* Onglets Quicktabs */
/* Les articles sont tous affiché de la même manière, sauf les actus qui ont la date en plus */

#quicktabs-container-accueil div.view-articles-taxonomie ul li {
	background: url('images/puce.gif') no-repeat top left;
	background-position: 0 .3em; 
	margin-left:8px;
}

#quicktabs-container-accueil div.view-articles-taxonomie ul  {
	clear:both;
}
#quicktabs-container-accueil div.view-articles-taxonomie ul.pager {
	list-style:none;
}
#quicktabs-container-accueil div.view-articles-taxonomie ul.pager li {
	background: none;
}

#quicktabs-container-accueil div.view-articles-taxonomie ul li.views-row {
	margin-bottom:10px;
}
#quicktabs-container-accueil div.view-articles-taxonomie ul li.views-row-last {
	margin-bottom:0;
}
#quicktabs-container-accueil div.view-articles-taxonomie h3 {
	font-size:1em;
	letter-spacing: 0px;
	text-transform: none;
	margin:0;
}
#quicktabs-container-accueil div.view-articles-taxonomie div.field-content img {
	float:right;
	border: 1px solid #CCCCCC;
	padding:2px;
	margin-left:10px;
}

body.front #quicktabs-accueil ul.quicktabs-tabs li a {
	padding-left:10px;
	padding-right:10px;
}

/* Illustration dans le wysiwyg */
/*
#texte_central div.field-name-body img,
#texte_central div.field-name-field-introduction img,
#texte_central div.field-name-field-corps img
{
	border: 1px solid #CCCCCC;
	padding:2px;
	margin: 6px 10px 6px 10px;
}

#texte_central div.field-name-body img[style*="float:left"],
#texte_central div.field-name-field-introduction img[style*="float:left"],
#texte_central div.field-name-field-corps img[style*="float:left"]
{
	margin-left:0px;
}

#texte_central div.field-name-body img[style*="float:right"],
#texte_central div.field-name-field-introduction img[style*="float:right"],
#texte_central div.field-name-field-corps img[style*="float:right"]
{
	margin-right:0px;
}
*/

img.img_w {
	border: 1px solid #CCCCCC;
	padding:2px;
	/*margin: 6px 10px 6px 10px;*/
	margin:5px;
}
/* comportement différent lorsque dans les colonnes de gabarit, on enlève les margin */
div.contenu_boite img.img_w {
	margin: 0;
}
div.contenu_boite img {
	margin: 0px 10px 0px 10px;
}

/* image article + img galerie */
#texte_central div.field-name-field-image img , #texte_central div.sb-gallery img{
	border: 1px solid #CCCCCC;
	padding:2px;
}
/* galerie */
#texte_central div.field-name-field-galerie div.field-item {
	display: inline-block;
	width: 176px;
	min-height: 160px;
	background: #fff;
	vertical-align: top;
	zoom: 1; /* fix IE Dime */
	*display: inline; /* fix IE Dime */
}
#texte_central div.field-name-field-galerie {
	margin-left:36px;
}

/* Videos avec MediaElement */
#texte_central div.mediaelement-video {
	margin-bottom:20px
}

#texte_central div.mediaelement-video p.mediaelement-description {
	/* comme h4 */
	color: #64A0B4;
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 3px;
    margin-top: 12px;	
}

/* * * * * * * * * * * * * * * * * * * * * * */	
/* Pour module drupal ckeditor_wysiwyg_ge06  */
/* * * * * * * * * * * * * * * * * * * * * * */	

/* Styles multi-colonnes Ge.ch pour module ckeditor_wysiwyg_ge06 */

/* body.two-sidebars = colonne à droite normale, on garde les tailles en dur ge.ch */
/* body.one-sidebar = pas de colonne à droite, on agrandit les tailles de colonnes */

/*Container pour div 3 ou 2 colonnes*/
.contenu_boite {
	width: 565px;
	margin-top:10px;
	margin-bottom:0;
}
body.one-sidebar .contenu_boite {
	width: 745px;
}

/*Contenu 2 colonnes*/
.contenu_2col_A {
	position: relative;
	float: left;
	width: 275px;
	margin-bottom: 0;
	border:1px solid transparent; /*fix tmp*/
}
body.one-sidebar .contenu_2col_A {
	width: 365px;
}
.contenu_2col_B {
	position: relative;
	width: 275px;
	margin-left: 285px;
	margin-bottom: 0;
	border:1px solid transparent; /*fix tmp*/
}
body.one-sidebar .contenu_2col_B {
	width: 365px;
	margin-left: 375px;
}



/*Contenu 3 colonnes*/
.contenu_3col_A {
	top: 0px;
	width: 180px;
	margin-bottom: 0;
	float: left;}
body.one-sidebar .contenu_3col_A {
	width: 240px;
}
.contenu_3col_B {
	top: 0px;
	width: 180px;
	margin-bottom: 0;
	margin: 0 9px 0 9px;
	float: left;}
body.one-sidebar .contenu_3col_B {
	width: 240px;
}
.contenu_3col_C {
	top: 0px;
	width: 180px;
	margin-bottom: 0;
	float: left;}
body.one-sidebar .contenu_3col_C {
	width: 240px;
}
	
.contenu_3col_A ul,
.contenu_3col_B ul,
.contenu_3col_C ul {
	margin-left: 25px;}



	
/*Contenu 4 colonnes*/
.contenu_4col_A {
	top: 0px;
	width: 135px;
	margin-bottom: 0;
	float: left;}
body.one-sidebar .contenu_4col_A {
	width: 180px;
}	
.contenu_4col_B {
	top: 0px;
	width: 135px;
	margin-bottom: 0;
	margin-left: 7px;
	float: left;}
body.one-sidebar .contenu_4col_B {
	width: 180px;
}	
.contenu_4col_C {
	top: 0px;
	width: 135px;
	margin-bottom: 0;
	margin-left: 7px;
	float: left;}
body.one-sidebar .contenu_4col_C {
	width: 180px;
}	
.contenu_4col_D {
	top: 0px;
	width: 135px;
	margin-bottom: 0;
	margin-left: 7px;
	float: left;}
body.one-sidebar .contenu_4col_D {
	width: 180px;
}	
/*
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {display: inline-block;}
*/

/* module ckeditor addons */
abbr {
	cursor: auto; 
}

abbr:hover {
	cursor: help;
}

/* icone rss vue page actualités */
/*
#icon_fluxrss_actus {
	background-color:#EDF2F5;
	padding:10px 10px 14px 10px;
	width:542px;	
}*/
#icon_fluxrss_actus img {
	margin-top:4px;
}

/*Affichage general pour les tableaux*/
#texte_central table {
	border-collapse: collapse;
	border:0;
}
#texte_central table td, table th { 
	/*font-size: 0.75em;*/
	font-size: 1em;
	border:1px solid #ccc;
	border-collapse:collapse;
	}

#texte_central table caption {
	font-weight: bold;
	font-size: 0.75em;
	text-align: left; 
	padding: 0px; 
	padding-bottom: 3px;}


/* Menu en dessous des articles */

#block317 ul.menu {
	position:relative;
	top:-5px;
}
#block317 div.contenu_bloc {
	margin-bottom:0;
}

/* separator dans les menus de navigation gauche et dans le plan du site */
ul li.menu-item--separator {
	list-style-image: none;
	list-style-type: none;
}


/* mais pas dans les quicktabs */
body.front #quicktabs-accueil ul {
	margin-left:0;
}

#menu_droit ul  {
	margin-left: 16px;
}

/* bloc des dernières actus */
#menu_droit div.block-dernieres-actus  div.view-footer{
	text-align:right;
	font-weight:bold;
}

#menu_droit div.block-dernieres-actus  ul li{
	margin-bottom:6px;
}

/* mise en forme des champs textarea pour les webform */
form.webform-client-form textarea {
	width:370px;
	height:80px;
	left:10px;
	border: 1px solid #3D88A1;
}

/* WEBFORM */

/* surcharge ge.ch qui met en dur les champs textes */
.form-text {
	/*width:auto;*/
}

/* maque la marge dans le cas du label du textarea */
div.webform-component-textarea label {
	margin-right: 1em;
}

div.webform-component {
	/*margin-left:20px;*/
}
/* correctif label APRES checkbox */
form.webform-client-form  div.form-type-checkbox {
	margin-left:20px;
}

form.webform-client-form  div.form-type-checkbox label , form.webform-client-form div.form-type-radio  label {
	float: none;
}
/* correctif boutons radio */
form.webform-client-form div.form-type-radio {
	display:block;
}
form.webform-client-form div.form-radios {
	position:relative;
	top:-2px;
}
form.webform-client-form div.form-radios input.form-radio {
	position:relative;
	top:-2px;
	
}
form.webform-client-form div.description {
	padding-left:14px;
}

div.bord_bleu {
	padding: 6px;
}
div.bord_bleu, div.note, div.avertissement_temporaire{
	margin-top:3px;
}

/* Correctif aligne la position d'une puce de liste dans une colonne pour avoir le meme alignement vertical qu'un paragraphe */
#texte_central div.contenu_boite p {
	margin-top:5px;
}
#texte_central .note p {
	padding-bottom: 0;
}

/* jcaption des images gallery */
#texte_central div.caption p {
	margin-top:4px;
	margin-bottom:18px;
}

/* change le fond noir des vidéos par défaut à blanc */
.mejs-container {
	background-color:#fff;
	/*border:1px solid #ccc;*/
	position:relative;
	left:-2px;
}

